Subject: Re: iptables bug

From: Patrick McHardy <[email-masked]>
Date: Wed, 22 Jun 2005 03:52:26 +0200

Stephen Jones wrote:
>>> "J.A. Magallon" <[email-masked]> wrote:
>>>
>>>> I see strange things.
>>>> When I use bittorrent (azureus or bittorrent-gui), at the same time as
>>>> iptables (for nat and internet access for my ibook), when I stop a
>>>> download
>>>> or exit from one of this apps my external network goes down. I have
>>>> tried the same without iptables loaded and it works fine.
> 
> Various linux based firewall forums have posts describing the same
> behavior as the OP of this thread.
> 
> Here is one relatively recent example:
> 
> http://community.smoothwall.org/forum/viewtopic.php?p=43812#43812

The report seems rather inconclusive, I would appreciate it if the
original poster could narrow down the problem.

Regards
Patrick